function item111()
	id = player.GetTargetNpc()
	p = battle.GetRndNumber(-5000,-1000)
	local mid=battle.GetActingPlayerID()
	jianxue=p
	if battle.CheckPlayerStat(mid,744)==1 then
	jianxue=p*0.1
	elseif battle.CheckPlayerStat(mid,743)==1 then
	jianxue=p*0.5
	end
	
	npc.ChangeHP(0,1,id,jianxue)
	
	if battle.CheckPlayerStat(mid,743)==0 and battle.CheckPlayerStat(mid,744)==0 then
	player.AddStat(1,0,9000,743,4)
	elseif battle.CheckPlayerStat(mid,743)==1 and battle.CheckPlayerStat(mid,744)==0 then
	player.RemoveStat(1,0,743)
	player.AddStat(1,0,9000,744,4)
	elseif battle.CheckPlayerStat(mid,744)==1 and battle.CheckPlayerStat(mid,743)==0 then
	player.RemoveStat(1,0,744)
	player.AddStat(1,0,9000,744,4)
	end

end